"Waiting" = "Queued";

"Retry" = "Retry";

"Loading" = "Loading...";

"%.1f of %.1f KB, %.1f KB/s" = "%.0f of %.0f KB, %.1f KB/s";

"%.1f KB, %.1f KB/s" = "%.0f KB, %.1f KB/s";

"Succeeded" = "Succeeded";

"Failed" = "Failed";

"Skipped" = "Skipped";
